Testar a chave de API
curl --request GET \
--url https://api.wizebot.com.br/v1/whatsapp/ping \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.wizebot.com.br/v1/whatsapp/ping', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const url = 'https://api.wizebot.com.br/v1/whatsapp/ping';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));import requests
url = "https://api.wizebot.com.br/v1/whatsapp/ping"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.wizebot.com.br/v1/whatsapp/ping",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"success": true,
"data": {
"message": "API Key is valid.",
"tenant_id": "1a2b3c4d-5e6f-4071-8293-a4b5c6d7e8f9",
"permissions": [
"read",
"write"
],
"timestamp": "2026-09-09T17:15:20.453Z"
},
"timestamp": "2026-09-09T17:15:20.453Z"
}{
"success": false,
"statusCode": 401,
"timestamp": "2026-09-09T17:15:20.453Z",
"path": "/api/v1/whatsapp/ping",
"method": "GET",
"message": {
"error": "UNAUTHORIZED",
"message": "Invalid or missing API key."
},
"errorId": "ERR-MTUD0DBO-KKRMP8"
}{
"success": false,
"statusCode": 429,
"timestamp": "2026-09-09T17:15:20.453Z",
"path": "/api/v1/whatsapp/ping",
"method": "GET",
"message": {
"error": "RATE_LIMITED",
"message": "Too many requests."
},
"errorId": "ERR-MTUD0DBO-KKRMP8"
}WhatsApp · Conta
Testar a chave de API
Confere se a chave é válida e devolve a empresa e as permissões associadas. É o primeiro endpoint a chamar ao montar uma integração.
GET
/
whatsapp
/
ping
Testar a chave de API
Authorizations
Chave de API no cabeçalho Authorization: Bearer SUA-CHAVE.
A API também aceita x-api-key: SUA-CHAVE e Authorization: ApiKey SUA-CHAVE — as três formas são equivalentes, inclusive para o limite de requisições.
A chave dá acesso total à conta e é de servidor para servidor: não a use em navegador ou aplicativo móvel.

